For AI agents: the complete documentation index is available at /es/llms.txt, the full documentation bundle is available at /es/llms-full.txt, and this page is available as Markdown at /es/api/withdrawal-orders/create.md.
  • Español
  • Crear orden de retiro

    Generado a partir de la especificación OpenAPI de Finity.

    URL basehttps://api2.finity.com.co

    Órdenes de retiro

    POST/v0/withdrawal-orders

    Create Withdrawal Order

    Create a new withdrawal order to transfer funds to an external account.

    Requiere token Bearer

    Solicitud

    Este endpoint no requiere parámetros.

    Cuerpo JSON *

    amount *: number
    currency *: string
    destination_id *: string

    Respuestas

    201Withdrawal order successfully created
    id: string
    destination_id: string
    destination: object
      id: string
      type: string
      bank_name: string
      account_number: string
      account_holder_fullname: string
      account_holder_id_type: string
      account_holder_id_number: string
    amount: number
    currency: string
    state: string
    costs: object
      commission *: number
      iva *: number
      total *: number
    created_at: string (date-time)
    updated_at: string (date-time)
    400Bad request – validation failed or malformed data
    401Unauthorized – missing or invalid authentication token
    404External account not found

    Probar en vivo

    Live request

    Try this endpoint

    Configure the request and send it directly to the Finity API.

    POST
    Code language

    Authentication

    Use a Bearer token to authorize this request.

    Optional

    Request body

    Send a JSON payload with this request.

    JSON
    Request URLProduction
    POSThttps://api2.finity.com.co/v0/withdrawal-orders
    Generated Shell requestReady to copy
    curl -X POST \
      'https://api2.finity.com.co/v0/withdrawal-orders' \
      -H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
      -H 'Content-Type: application/json' \
      -d '{}'